branch: master
files:
  LICENSE.txt: OFL.txt
  Google-Fonts-Fixes/descriptions/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Thai/fonts/complete/ttf/IBMPlexSansThai-Bold.ttf: IBMPlexSansThai-Bold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Thai/fonts/complete/ttf/IBMPlexSansThai-ExtraLight.ttf: IBMPlexSansThai-ExtraLight.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Thai/fonts/complete/ttf/IBMPlexSansThai-Light.ttf: IBMPlexSansThai-Light.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Thai/fonts/complete/ttf/IBMPlexSansThai-Medium.ttf: IBMPlexSansThai-Medium.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Thai/fonts/complete/ttf/IBMPlexSansThai-Regular.ttf: IBMPlexSansThai-Regular.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Thai/fonts/complete/ttf/IBMPlexSansThai-SemiBold.ttf: IBMPlexSansThai-SemiBold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Thai/fonts/complete/ttf/IBMPlexSansThai-Thin.ttf: IBMPlexSansThai-Thin.ttf
repository_url: https://github.com/googlefonts/plex
